Bug 180044 - Bugzilla made me submit a duplicate bug
Bugzilla made me submit a duplicate bug
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-02-04 19:43 EST by sjm
Modified: 2013-06-23 23:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 11:09:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sjm 2006-02-04 19:43:20 EST
Description of problem:
Bugzilla said: " is not a valid component please go back and try again (or
something similar)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Log bug using expert mode
Actual results:
Went back as asked now there are two identical bugs.

Expected results:
Only one bug

Additional info:
Guided mode was hanging and opening another window that was blank (the bugs I
wrote did not submit so I tried expert mode - I have got the JRE up to date).
Comment 1 sjm 2006-02-04 19:49:51 EST
Did not ask me to do it when I submitted this bug (although I am on the FC4
system I just installed).

It asked me to resubmit from a Windows XP Pro system with IE 6 (and all the

If you want me to try and replicate it let me know (I do not want to just submit
bugs to test Bugzilla).
Comment 2 David Lawrence 2008-09-16 12:54:12 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.